credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: sVqwWNaorMsus3rdO20Vs2hI0E7HUY
      project-domain-name: Default
      tenant-name: juju_epc-project_3a3e3ca5-29d9-4835-9996-174dcad3707e
      user-domain-name: Default
      username: juju_epc-user_3a3e3ca5-29d9-4835-9996-174dcad3707e